td {   
  color: #353535;
  font-family: arial,helvetica,sans-serif;
}
td.front {
  padding-left: 1em;
}
.foot {
  border: 0;
  border-bottom: none;
  font-size: 10pt;
}
.slogan {
  font-size: 9pt;
  margin-bottom: 1px;
  text-align: right;
  width: 100%;
}
.menubox {
  width: 150px;
  background-color: #f1f1f1;
  padding-left: 5px; 
  border-width: 1px; 
  border-color: #cccccc; 
  border-style: solid; 
  font-size: 9pt
}
.tinyfont {
  font-size: 8pt
}
hr {
  background-color: #999999;
  height: 1px;
  border: none;
}
p,ul {
  font-size: 10pt;
  font-family: arial,helvetica,sans-serif;
  text-align: justify;
  width: 90%;
}
p.front {
  text-indent: 1em;
  padding-left: 1em;
}
h1,h2,h3,h4,h5 {
  font-family: arial,helvetica,sans-serif;
}
pre {
  color: #101310;
  background-color: #eee;
  border: 1px solid #ccc;
  padding: .5em 1em;
  margin: 0 2em;
  width: 90%;
}
code {
  font-size: 10pt;
  font-weight: bold;
}
